/* ==========================================================================
   Error Dialog Styles
   ========================================================================== */

.ErrorDialogContent {
	text-align: 			center;
	padding: 				0 20px;
}

.ErrorDialogTitle {
	font-family: 			var(--FontHeader);
	font-size: 				28px;
	font-weight: 			700;

	color: 					var(--ColorRed);

	display: 				block;
	margin-bottom: 			15px;
}

.ErrorDialogMessage {
	font-family: 			var(--FontBody);
	font-size: 				18px;

	color: 					var(--ColorGray);

	line-height: 			1.4;

	margin: 				0;
}

.ErrorDialogDivider {
	height: 				8px;

	border: 				none;
	border-top: 			2px #D8D8D8 solid;
	border-bottom: 			2px #D8D8D8 solid;

	margin: 				25px 0;
}

.ErrorDialogButtons {
	justify-content: 		center;

	display: 				flex;
}

.ErrorDialogDismiss {
	min-width: 				160px;
}
